@font-face {
    font-family: 'robotolight';
    src: url('/fonts/roboto-light.eot');
    src: url('/fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto-light.woff2') format('woff2'),
         url('/fonts/roboto-light.woff') format('woff'),
         url('/fonts/roboto-light.ttf') format('truetype'),
         url('/fonts/roboto-light.svg#fira_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('/fonts/roboto-thin.eot');
    src: url('/fonts/roboto-thin.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto-thin.woff2') format('woff2'),
         url('/fonts/roboto-thin.woff') format('woff'),
         url('/fonts/roboto-thin.ttf') format('truetype'),
         url('/fonts/roboto-thin.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('/fonts/roboto-regular.eot');
    src: url('/fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto-regular.woff2') format('woff2'),
         url('/fonts/roboto-regular.woff') format('woff'),
         url('/fonts/roboto-regular.ttf') format('truetype'),
         url('/fonts/roboto-regular.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
* {-moz-font-feature-settings: "liga" 0; font-feature-settings: "liga" 0; -webkit-font-feature-settings: "liga" 0;}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
html {font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body {line-height: 18px; font-size:16px; color:#4a4a4a; font-family: 'robotoregular'; overflow-x:hidden;}
body.overflow-hidden {overflow: hidden;}
ol, ul {list-style: none;}
blockquote, q {quotes: none}

*, div, p {
	font-feature-settings: "liga" 0;
	-webkit-font-feature-settings: "liga" 0;
	-moz-font-feature-settings: "liga" 0;
	font-variant:normal;
}

blockquote:before,blockquote:after,q:before,q:after {content: ''; content: none;}
*{margin:0; padding: 0;}
.clear:before,.clear:after { content: ""; display: table;}
.clear:after, .clear-both { clear: both;}

a {text-decoration:none; outline: none;}
a:hover {text-decoration:underline;}

p {padding-bottom:12px; line-height:2.0em !important;}
p, li {font-size:1em;}
p a {color:inherit; text-decoration:none;}
p a:hover {color:inherit; text-decoration:underline;}

img {border: 0; width:100%; display: block;}
svg:not(:root) {overflow: hidden;}

button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
input {line-height: normal;}

/* Clear Fix */
.group:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}
* html .group             {zoom: 1;} /* IE6 */
*:first-child+html .group {zoom: 1;} /* IE7 */

.float-left {float:left;}
.float-right {float:right;}

.mobile-link {display: none;}

h1, h2, h3, h4, h5 {padding:0; margin:0; line-height:normal; font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a {color:inherit; text-decoration:none !important;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {text-decoration:underline !important;}
h1 {font-size:4.3em; line-height:1.3em; color:#9b9b9b; font-family: 'robotolight';}
h2 {font-size:2.4em; line-height:1.2em;}
h3 {font-size:1.8em;}
h4 {font-size:1.35em;}
h5 {font-size:1.2em; line-height:1.1em;}

.regular-font, p strong {font-family: 'robotoregular';}
.light-font {font-family: 'robotolight';}
.thin-font {font-family: 'robotothin';}

.base-bg {background:#f2f2f2;}
.base-trans {background:rgba(0,0,0,0.85);}
.base-text {color:#000;}
.base-fill, .base-fill svg {fill:#9b9b9b;}
.ltgrey-text, .ltgrey-text a {color:#9b9b9b;}

.max-width {max-width:1100px !important;}

.mid-float-wrap {-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}
.mid-float-content {top: 48%; transform: translateY(-48%); position:absolute;}
.bottom-float-content {top: 90%; transform: translateY(-90%); position:absolute;}
.top-float-content {top: 15%; transform: translateY(-15%); position:absolute;}

.full-width {width:100%;}
.large-width {width:90%;}
.mid-width {width:80%;}
.medium-width {width:70%;}
.small-width {width:60%;}
.half-width {width:50%;}

.upper-case {text-transform: uppercase;}
.lower-case {text-transform: lowercase;}
.bold-text {font-weight: bold;}

.clear-bg {background:none !important;}

.align-txt-center {text-align:center;}
.align-txt-left {text-align:left;}
.align-txt-right {text-align:right;}
.center-align-div {margin:0 auto;}

.vert-space {padding-top:12px; padding-bottom:10px;}
.vert-space-med {padding-top:22px; padding-bottom:26px;}
.vert-space-lrg {padding-top:45px; padding-bottom:47px;}

.vert-space-top {padding-top:14px;}
.vert-space-top-med {padding-top:22px;}
.vert-space-top-lrg {padding-top:30px;}
.vert-space-top-xlrg {padding-top:52px;}

.vert-space-bot {padding-bottom:25px;}
.vert-space-bot-med {padding-bottom:35px;}
.vert-space-bot-lrg {padding-bottom:50px;}
.vert-space-bot-sml {padding-bottom: 12px;}

.bot-spacer {margin-bottom:12px !important;}
.bot-space-tiny {margin-bottom: 5px;}
.bot-spacer-sml {margin-bottom:8px !important;}
.bot-spacer-med {margin-bottom:25px !important;}
.bot-spacer-lrg {margin-bottom:50px !important;}
.bot-spacer-xlrg {margin-bottom:85px !important;}

.side-space {padding-left: 12px; padding-right: 12px;}

.top-spacer {margin-bottom:12px !important;}
.top-spacer-sml {margin-top:5px !important;}
.top-spacer-med {margin-top:20px !important;}

.main-img img {min-height:630px; object-fit: cover;}
.small-img {min-height:300px;}
.block-img img {display:block;}

.clear-both {clear:both;}

header {
	position: fixed; top: 0; left: 0; z-index: 2000; height:180px; background: white;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.top-logo {
	width:205px; margin: 0 auto; margin-top: 45px;
	-webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.subnav {
    position: sticky; top: 180px; background: #cccbcc; z-index: 1600;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
.is-scroll {height:150px;}
.at-top {top: 150px;}
.is-scroll .top-logo {margin-top: 27px;}

.page ul {text-align: left; list-style: disc;}
.page ul li {margin-left: 18px; line-height: 1.8em; padding-left: 16px;}


/*================  MENU  =================*/
.menu-cover {
  margin: 0 auto; margin-top: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.menu-cover ul {
  margin: 0 auto; position: relative; width: 100%; text-align: center !important; height: 53px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.menu-cover ul li {padding-right:16px; padding-left: 16px; display: inline-block; letter-spacing:0.03em; font-family: 'robotoregular'; margin-left: 0 !important; line-height: 1; height: 100%;}
.menu-cover ul li:first-child {padding-left:0 !important;}
.menu-cover ul li:last-child {padding-right:0 !important;}
.menu-cover ul li a {
  color:#4a4a4a; text-transform:uppercase; display:block;
  font-size:1em; cursor: pointer; height: 100%;
}

.is-scroll .menu-cover ul {height: 41px;}

.menu-cover ul li a:hover, .menu-cover ul li .selected {text-decoration:none; border-bottom: 4px solid #000; color: #000;}

.spacer-link {padding-right:5px}

.mobile-menu {width:29px !important; position:absolute; right:35px; top:40px; z-index:600; cursor:pointer !important;}
#show-mobile {display:none;}

.menu-cover li sup {vertical-align: super; font-size: 0.6rem;}

/*========== Full Width Mobile menu ==========*/
.hamburger {padding: 0; display: inline-block; cursor: pointer; transition-property: opacity, -webkit-filter; transition-property: opacity, filter; transition-property: opacity, filter, -webkit-filter; transition-duration: 0.15s; transition-timing-function: linear;  font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible;}
.hamburger:hover {opacity: 0.7;}
.hamburger-box {width: 32px; height: 24px; display: inline-block; position: relative;}
.hamburger-inner {display: block; top: 50%; margin-top: -2px;}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {width: 32px; height: 4px; background-color: #999; border-radius: 1px; position: absolute; transition-property: -webkit-transform; transition-property: transform; transition-property: transform, -webkit-transform; transition-duration: 0.15s; transition-timing-function: ease;}
.hamburger-inner::before, .hamburger-inner::after {content: ""; display: block;}
.hamburger-inner::before {top: -10px;}
.hamburger-inner::after {bottom: -10px;}
.hamburger--3dx .hamburger-box {-webkit-perspective: 80px; perspective: 80px;}
.hamburger--3dx .hamburger-inner {transition: background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);  transition: transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);}
.hamburger--3dx .hamburger-inner::before, .hamburger--3dx .hamburger-inner::after {transition: -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);}
.hamburger--3dx.is-active .hamburger-inner {background-color: transparent; -webkit-transform: rotateY(180deg); transform: rotateY(180deg);}
.hamburger--3dx.is-active .hamburger-inner::before {-webkit-transform: translate3d(0, 10px, 0) rotate(45deg); transform: translate3d(0, 10px, 0) rotate(45deg);}
.hamburger--3dx.is-active .hamburger-inner::after {-webkit-transform: translate3d(0, -10px, 0) rotate(-45deg); transform: translate3d(0, -10px, 0) rotate(-45deg);}
/*========== End. Full Width Mobile menu ==========*/

.arrow {
  display : inline-block;
  float: right;
  font-size: 11px; /* adjust size */
  line-height: 1em; /* adjust vertical positioning */
  border: 2px solid #ffffff;
  border-left: transparent;
  border-bottom: transparent;
  width: 1em; /* use font-size to change overall size */
  height: 1em; /* use font-size to change overall size */
  margin-top: 7px;
}

.arrow:before {content: "\00a0"; /* needed to hook line-height to "something" */}

.arrow.right {
  margin-right: 1.35em;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.content {position:relative; z-index:1500; margin-top:180px;}
.not-active {pointer-events: none; cursor:not-allowed;}



.modalframe {padding-top: 10px !important;}
.modalframe #form-div {padding-top: 5px !important;}
.modalframe #contact-heading {font-size: 2em !important; padding-top: 20px !important;}


/*========== SUBNAV ==========*/    
  .subnav__container {padding: 11px 0; max-width: 1050px;margin: 0 auto;}
  .subnav__container .subnav__list {
      align-items: baseline;
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between;
      margin: 0 20px;
      list-style: none;
      padding-left: 8px;
    }
  .subnav__list .subnav__item {padding: 5px; font-size: 1.1em; margin: 0;}    
  .subnav__item a, .subnav__item a:visited {display: block; color: #4a4a4a; text-decoration: none;}
  .subnav__item a  {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .subnav__item a:active, .subnav__item a:hover, .subnav__item a.subnav-active {color: #000; text-decoration: underline; font-weight: bold;}



/*========== HOME ========== */
.main-image-title {margin: 0 auto; text-align: center;}
.main-image-title h1 {font-size: 4.3em; line-height: 0.95em; color: #fff;}
.psp-logo {width: 105px;}
.home .psp-logo {margin-bottom: 50px;}
.home .vert-space-lrg {padding-top:47px; padding-bottom:65px;}
.home .swiper-pagination {position: relative; margin-top: 30px !important;}
.home .swiper-button-prev, .swiper-button-next {top: 45% !important; margin-top: -30px;}
.all-sections a {text-decoration: none !important;}


.box-link {top: 85%; transform: translateY(-85%);}
.box-link a {
	display: block; padding: 15px; border: 2px solid #fff; text-transform: uppercase; font-size: 1.2em;
	color: #fff; text-decoration: none; text-align: center; max-width: 250px; margin: 0 auto;
	cursor: pointer;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
}
.box-link a:hover {background: #666; text-decoration: none;}
.reg-span {font-size: 0.85em; vertical-align: text-top; line-height: 1.5em;}
h1 .reg-span, h1 sup {font-size: 0.5em; vertical-align: super;}


/*========== Generic PAGE ========== */
.page h2 {font-size:3.1em; line-height:1.3em; color:#9b9b9b; font-family: 'robotolight';}
.page .swiper-pagination {position: relative; margin-top: 30px !important;}
.page .swiper-button-prev, .swiper-button-next {top: 47% !important; margin-top: -30px;}

.lazyload, .lazyloading {opacity: 0;}
.lazyloaded {opacity: 1; transition: opacity 300ms;}

.page-badges {position: absolute; text-align: right; z-index: 2000; left: 0; right: 0; margin: 0 auto;}
.badge-item {position: relative; background: #fff; width: auto; height: auto; margin-left: 3px; display: inline-block;}

#product-sizes h3 {font-size: 1.2em; color: #000;}


/*========== CASE STUDIES ========== */
.case-details p {padding: 0px !important; padding-bottom: 8px !important; line-height: 1.3em !important; color: #818181;}


/*========== SYSTEM ========== */
.dn-svg {float: left; width:20px; height:25px; margin-right:35px;}
.dn-link {width:20px; height:25px; fill: #818181;}
.file-downloads ul {margin-left: 15%; list-style: none;}
.file-downloads ul li {vertical-align: middle; line-height:2.4em !important; margin-bottom: 25px; padding-left: 0 !important;}
.file-downloads ul li a {text-decoration: none; display: block; color: #818181;}
.file-downloads ul li a:hover {color: #333;}
.file-downloads ul li a:hover > .dn-svg .dn-link {fill: #333 !important;}
.file-downloads ul li a:hover > span {border-bottom: 1px solid #333;}


/*===================  ITEM GRID  ====================*/
.item-wrap {display: flex; justify-content: flex-start; flex-wrap: wrap;}
.item {flex: 30.33333% 1; max-width: 30.33333%; width: auto !important; position: relative; margin-bottom: 2%; margin-left: 1%; margin-right: 1%;}

.item img {width: 100%; display: block; position: relative;}
.item a {position:relative; cursor:pointer !important; display: block;}
.item a:focus {outline:none;}
.item a img{cursor:pointer !important;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out; display: block;}
.item a > img:hover {opacity:0.6 !important; filter:alpha(opacity=60) !important;}
.img-overlay {position:absolute; width:100%; height:30px; line-height:1; color:#fff; text-align: center; z-index:1000; bottom:0; background:rgba(0,0,0,0.6); -o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;} 
.img-overlay .img-text {top: 51%; transform: translateY(-51%); position: absolute; text-align: left; line-height: 1.5em;}


/*===================  RANGE  ====================*/
.range h2 {font-size:3.65em; line-height:1.4em;}
.prod-features ul li {vertical-align: middle !important; display: block; clear: both; height: 64px; margin-bottom: 18px !important; line-height: 1.4em !important; position: relative; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;}
.prod-features .dn-svg {width:64px; height:64px; display: flex;}
.prod-features .feat-txt {top: 50%; transform: translateY(-50%); position:relative;}
.smaller-txt {font-size: 0.9em;}
.range-container h3 {font-size:3em; line-height:1.3em; color:#9b9b9b; font-family: 'robotolight';}
.range .swiper-container{height: auto;}
.range .swiper-slide {width:100%; text-align:center; min-height: 350px !important; position: relative;}

.range-container {padding-bottom: 5px;padding-top: 40px;}
.range-swatch {flex: 1 31%; max-width: 31%; display: inline-block; margin-left: 1%; margin-right: 1%; margin-bottom: 3.5%;}
.range-swatch img {margin-bottom: 16px; height: 158px !important;}
.range-swatch p {margin: 0; padding: 0 ; padding-bottom: 5px !important; font-size: 0.85em; text-align: left; line-height: 1.15em !important;}
.range-swatch strong {font-family: 'robotoregular'; font-weight: bold !important; font-size: 1.15em;}
.swipe-ul {max-width: 100%; margin: 0; padding: 0; display: flex; flex-flow: row wrap; justify-content: center; margin-top: 40px;}
.swipe-ul li.swiper-pagination-switch {
    cursor:pointer;
    display:inline-block;
	border-top: solid 1px #979797;
	border-bottom: solid 1px #979797;
	border-left: solid 1px #979797;
	text-align: center; padding: 0 !important;
	margin: 0 !important;
	flex: 1 20%; max-width: 20%;
	line-height: 2.75em;
	text-transform: uppercase;	
}
.swipe-ul li:last-child {border-right: solid 1px #979797;}
.swipe-ul li.swiper-pagination-switch.active {background-color: #9b9b9b; color: white;}	
.line-separator {border-bottom: solid 1px #979797;}

#sheet-sizes {margin-top: 80px; margin-bottom: 10px; clear: both !important;}
#sheet-sizes p {line-height: 1.25em !important; margin-top: 15px; font-size: 0.95em;}
.four-column .item {flex: 22% 1; max-width: 22%; margin-left: 1.5%; margin-right: 1.5%; position: relative;}
.sizes-item {position: relative; top: 100%; transform: translateY(-100%);}
#size-1 {flex: 21.21559% 1; width:21.21559%; max-width: 21.21559%;}
#size-2 {flex: 21.21559% 1; width:21.21559%; max-width: 21.21559%;}
#size-3 {flex: 27.52293% 1; width:27.52293%; max-width: 27.52293%;}
#size-4 {flex: 16.62844% 1; width:16.62844%; max-width: 16.62844%;}
.page-disclaimer {font-size: 0.9em;}



/*========== FAQS ========== */
.questions-wrap h2 {font-size:1.2em; line-height:1.4em; font-weight: bold; padding-bottom: 10px; color: #4a4a4a;font-family: 'robotoregular';}
.questions-wrap p, .questions-wrap ul li {padding: 0px; padding-bottom: 10px; line-height: 1.4em;}
.questions-wrap p, .questions-wrap h2, .questions-wrap ul {margin-left: 35px;}
.questions-content ul {list-style: disc; margin-left: 55px;}
.questions-content ul li {padding-left: 10px;}
.questions-wrap .questions-content {border-bottom: 1px solid #666; padding-bottom: 10px; margin-bottom: 30px; position: relative; padding-right: 25px;}
.questions-wrap .item-count {width: 20px; float: left;}
.questions-wrap .item-count h2 {margin-left: 0 !important;}



/*===================  GALLERY  ====================*/
.gallery .item {background:#000 !important;}
.gallery .item a img{-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;}
.gallery .img-overlay {height:40px; line-height:40px; color:#fff; text-indent:20px; background:rgba(0,0,0,0.4); bottom:0;}


/* ========================  CONTACT/REQUEST CPD Form  ==========================*/
.contact .col-content h3 {margin-bottom:10px; font-size: 1.65em;}
.contact .col-content {margin-left: 7%; margin-top: 50px; list-style: none; text-align: center;}
.contact .col-content li {flex: 30.33333% 1; margin-left: 3%; max-width: 30.33333%; padding-bottom: 25px; vertical-align: top !important; text-align: left !important;}
.contact .col-content li p {line-height: 1.65em !important;}
.contact .col-content li a {text-decoration:underline;}

#form-div {position:relative; width: 90%; padding-top: 25px;}
.form-wrap {padding-bottom: 40px !important;}
.error {color: #000000 !important;}

#backcontact {display: block; margin-top: 90px; float: none; font-size: 1.1em; width: 130px !important; cursor: pointer;}

.input-text {
	color:#444;
	font-size: 1em;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	line-height: 1.1em;
	background-color: #fbfbfb;
	margin-bottom: 15px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    border: 1px solid #999;
	padding:13px 13px 13px 15px;
	 font-family: 'robotoregular';
}
.input-text:focus{
	background: #fff;
	box-shadow: 0;
	border: 1px solid #666;
	color: #666;
	outline: none;
}
textarea {width: 100%; height: 150px; line-height: 1.1em; resize:vertical; font-family: 'robotoregular';}

#form-messages {line-height:1.55em; color:#9b9b9b; font-size:1.2em; margin-top:20px; padding-bottom:15px;}
.focused {color:#666; border:black solid 1px;}
.btn {
	padding:11px 0 11px 0; text-align: center; background: #000; color: white; width: 210px;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;	
	border: 1px solid #000;
	font-size: 1.4em;
	float: right;
}

.samples h3 {font-size: 2.1em !important; line-height:1.3em; color:#9b9b9b; font-family: 'robotolight';}
	.control {
	  display: block;
	  position: relative;
	  padding-left: 13px;
	  margin-bottom: 15px;
	  cursor: pointer;
	  font-size: 16px;
	}
	.control input {
	  position: absolute;
	  z-index: -1;
	  opacity: 0;
	}
	.control__indicator {
	  position: absolute;
	  left: 0;
	  height: 16px;
	  width: 16px;
	  background: #e6e6e6;
	}
	.control:hover input ~ .control__indicator,
	.control input:focus ~ .control__indicator {
	  background: #ccc;
	}
	.control input:checked ~ .control__indicator {background: #1d1d1d;}
	.control:hover input:not([disabled]):checked ~ .control__indicator,
	.control input:checked:focus ~ .control__indicator {
	  background: #1d1d1d;
	}
	.control input:disabled ~ .control__indicator {
	  background: #e6e6e6;
	  opacity: 0.6;
	  pointer-events: none;
	}
	.control__indicator:after {
	  content: '';
	  position: absolute;
	  display: none;
	}
	.control input:checked ~ .control__indicator:after {display: block;}
	.control--checkbox .control__indicator:after {
	  left: 6px;
	  top: 4px;
	  width: 5px;
	  height: 7px;
	  border: solid #fff;
	  border-width: 0 2px 2px 0;
	  transform: rotate(45deg);
	}
	.control--checkbox input:disabled ~ .control__indicator:after {border-color: #7b7b7b;}
	.control__indicator:after {background: #1d1d1d;}
	
	.samples .range-swatch {margin-bottom: 15px !important;}
	.samples .range-swatch .is-gallery {border: 1px solid #979797; height: 50px; position: relative;}
	.samples .range-swatch img {width: 48px !important; height: 48px !important; display: block; left: 0; position: relative; margin: 0 !important}
	.swatch-name {float: left; padding-left: 57px; font-size: 0.73em;}
	.sample-select {right: 0; position: absolute; margin-right: 15px;}
	
	.samples #form-div {padding-top: 0;}
    
  .select-del {}
  .select-del {
    position: relative;
    width: 16px;
    height: 16px;
    opacity: 1;
    cursor: pointer;
    display: block;
    background: #1d1d1d;
  }
  .select-del:hover {opacity: 1; background: #7b7b7b;}
  .select-del:before, .select-del:after {
    position: absolute;
    left: 7px;
    top: 2px;
    content: ' ';
    height: 12px;
    width: 2px;
    background-color: #fff;
  }
  .select-del:before {transform: rotate(45deg);}
  .select-del:after {transform: rotate(-45deg);}

/*===================  FOOTER  ====================*/
/*.footer-social {}*/
.footer-social ul {margin: 0 auto; text-align: center;}
.footer-social ul li {display: inline-block; padding: 0; margin: 0 18px;}
.footer-social ul li:second-child {margin: 0 25px;}
.footer-social ul li a, .footer-social ul li {width: 48px;}
.footer-social ul li a svg {}
.footer-social ul li a:hover > svg {fill: #000;}

.footer-nav {border-top: solid 1px #979797; border-bottom: solid 1px #979797; margin-top: 55px; margin-bottom: 30px; padding-top: 40px; padding-bottom: 40px; color:#4a4a4a;}
.footer-nav ul {text-align: center;}
.footer-nav ul li {display: inline-block; padding-left: 9px; padding-right: 9px; text-transform: uppercase;}
.menu-cover ul li:first-child {padding-left:0;}
.menu-cover ul li:last-child {padding-right:0;}
.footer-nav ul li a {display: block; color:#4a4a4a;}
.footer-disclaimer p {padding: 0 !important; padding-bottom: 10px; font-size: 0.9em;}
.footer-disclaimer a {text-decoration: underline;}
.footer-disclaimer a:hover {color: #999;}


@media only screen and (max-width: 960px) {
	header {height:75px;}
	.top-logo {margin-top: 19px; margin-left: 25px; width:150px;}
	.mobile-menu {top:25px;}
	.content {margin-top:75px;}
	
	#show-mobile {display:block;}
	.menu-cover {
    display: none; height:auto; background:#fff; text-align:center; position:absolute; width:100%; 
		margin-top: 18px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
	}
	.menu-cover ul {height: auto;}
  .is-scroll .menu-cover ul {height: auto;}
	.menu-cover ul li {
    padding:0 !important; line-height:60px; font-size:1.4em; text-align:center;
    font-weight: normal; display: block; width: 100%;
  }
  .menu-cover ul li a:hover, .menu-cover ul li .selected {border-bottom: none;}
	.menu-cover ul li a {display:block; line-height:60px; border:none; width: 100%;}
	.menu-cover ul li a:hover {color:#CCC;}
  
  
	.swiper-button-prev,
	.swiper-button-next {
	  top: 43% !important;
	  width: 22px;
	  height: 39px;
	  -moz-background-size: 22px 39px;
	  -webkit-background-size: 22px 39px;
	  background-size: 22px 39px;
	}
  .main-img img {min-height: 400px;}
	.main-image-title h1 {font-size: 4em;}
	h1 {font-size: 3.5em;}
  
  .badge-item {width: 10%;}
	
	.is-scroll {height:75px;}
  .subnav, .at-top {top: 75px;}
	.is-scroll .top-logo {margin-top: 23px;}
	
	.footer-nav ul {text-align: left; margin: 0 auto; width: 85%;}
	.footer-nav ul li {width: 45%; text-align: left; padding: 0; line-height: 2em; margin-left: 18px;}
	
	.footer-disclaimer {width: 80% !important; margin: 0 auto;}
	.footer-disclaimer p {font-size: 0.7em;}
}
@media only screen and (max-width: 840px) {
  .main-image-title h1 {font-size: 4em;}
	.range h2, .page h2 {font-size:3.1em;}
	.item {width: 48% !important;}
	.large-width {width:98%;}
	.mid-width {width:95%;}
	.medium-width {width:90%;}
	.small-width {width:90%;}
	.half-width {width:90%;}
	.all-sections {margin-top: 10px !important;}
	.box-link {display: none;}
	
	.prod-features ul {margin-left: 0;}
	
	.case-studies .large-width {width:85%;}	
  .questions-wrap h2 {font-size:1.2em;}
}
@media only screen and (max-width: 780px) {
	.contact .col-content li {flex: 47% 1; margin-left: 3%; max-width: 47%;}
}
@media only screen and (max-width: 700px) {	
	.range-swatch, .gallery .item {flex: 1 48%; max-width: 48%; margin-bottom: 20px !important;}
  .psp-logo {width: 60px;}
  .home .swiper-wrapper {min-height: 300px;}
  .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {height: auto;}
  .home .swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {height: 100%;}
  .swiper-slide img {height: 100%; object-fit: cover;}
  .main-img img {min-height: 300px;}
}
@media only screen and (max-width: 580px) {
  .main-image-title h1 {font-size: 3em;}
	h1 {font-size: 2.1em;}
	.range h2, .page h2, .samples h3 {font-size:2.5em;}
  .questions-wrap h2 {font-size:1.2em;}
	.samples h3 {font-size:1.8em !important;}
	
	.item {width: 100% !important; margin-bottom: 20px;}
	.range-swatch {flex: 1 48%; max-width: 48%; margin-bottom: 20px !important;}
	.swipe-ul li.swiper-pagination-switch {flex: 1 45%; max-width: 45%; margin-bottom: 10px !important;}
	.swipe-ul li:nth-child(2n+2) {border-right: solid 1px #979797;}
	
	.four-column .item {flex: 97% 1; max-width: 97%; margin-left: 3%; margin-right: 0;}
	#size-1, #size-2 {flex: 42.43118% 1; width:42.43118%; max-width: 42.43118%;}
	#size-3 {flex: 55.04586% 1; width:55.04586%; max-width: 55.04586%;}
	#size-4 {flex: 33.25688% 1; width:33.25688%; max-width: 33.25688%;}
	#sheet-sizes {margin-top: 40px !important;}
  
  .badge-item {width: 40px;}
  .dn-svg {margin-right: 20px;}  
  
  .file-downloads ul {width: 85%; margin: 0 auto;}
  .file-downloads ul li {margin-left: 0;margin-bottom: 16px;}
  
  .prod-features .feat-txt {
    margin: 0 auto; font-size: 0.85em !important; margin-top: 10px;
    width: 100%; transform: none; top: unset; flex: 100%;
  }
  .prod-features .dn-svg {min-width: 75px; height: auto;float: none;flex: 90px;}
  .prod-features ul {width: 80%;}  
  .prod-features ul li {width: 100%; height: auto; display: flex; align-items: center;}
  
  .subnav__container {padding: 0; margin: 0 10px;}
  .subnav__container .subnav__list {margin: 0; padding-left: 0;}
  .subnav__list .subnav__item {flex: 33.33333%; padding-left: 4px;}
  .subnav__list .subnav__item:nth-child(3n) {flex: auto;} 
}
@media only screen and (max-width: 530px) {
  .contact .col-content li {flex: 1 100%; max-width: 100%; display: inline-block; margin-left: 4% !important; margin-bottom: 10px !important;}
}
@media only screen and (max-width: 480px) {
  .main-image-title h1 {font-size: 2em;}
  .home .vert-space-lrg {padding-top: 16px;padding-bottom: 25px;}
  .home .psp-logo {margin-bottom: 30px;}
  p {line-height: 1.6em;}
	.range-swatch, .gallery .item {flex: 1 100%; max-width: 100%; display: inline-block; margin-left: 0 !important; margin-right: 0 !important; margin-bottom: 20px !important;}
	#contact-heading {font-size:2em !important;}
	.footer-nav ul {width: 95%;}
	.footer-nav ul li {width: 42% !important;}
	.range h2, .page h2, .samples h3 {font-size:2.2em;}
  .questions-wrap h2 {font-size:1.2em;}
	.samples h3 {font-size:1.55em !important;}
  .file-downloads ul {width: 92%;}
}
@media only screen and (max-width: 320px) {
  .top-logo {margin-top: 28px !important; width:160px !important;}
	.is-scroll .top-logo {margin-top: 28px;}
  .subnav__container .subnav__list {margin: 0;}
  .subnav__list .subnav__item {font-size: 0.95em; margin: 0;}
}
.input-text::-webkit-input-placeholder {color:#666;}
.input-text:-moz-placeholder {color:#666;}
.input-text::-moz-placeholder {color:#666;}
.input-text-ms-input-placeholder {color:#666;}
@-webkit-keyframes fadeinout {50% { opacity: 1; }}
@keyframes fadeinout {50% { opacity: 1;}}
